audio { width: 200px; height: 32px; }

#tooltip {
	border: 2px ridge #333;
	border-radius:5px;
	background-color: rgb(255,230,200);
	font-size: 12px; text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	padding: 8px;
	display: none;
	position: fixed;
	z-index: 9999;
}

#mainpage
{
	position: absolute;
	width: 960px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
	top: 20px;
	left: 0; right: 0;
	background-color:#ffffff;	
}

#masoft
{
	cursor: pointer;
}

#footer
{
	color:#000000 ;
	font-size: 12px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#footer p
{
	margin-bottom: 4px;
}

#content
{
	min-height: 400px;
	margin-bottom: 10px;
}

applet
{
	border: 2px ridge #333; 
	border-radius:5px; 
	padding:10px;
	
	-moz-box-shadow: 3px 3px 5px #000000;
	-webkit-box-shadow: 3px 3px 5px #000000;
	box-shadow: 3px 3px 5px #000000;
	margin: 10px;
}

a,a:hover,a:visited {
	text-decoration: none;
}

.header
{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.header .item
{
	vertical-align: top;
	display: inline-block;
	width: 120px;
	text-align: center;
	margin-top: 15px;
	cursor: pointer;
}

.header .item p
{
	margin-bottom: 10px;
	color:#000;
	font-size: 14px;
	font-weight: bold;
}

.header .item img
{
	position: relative;
	width: 30px;
	height: 30px;
}

.hline
{
	position: relative;
	background-color: #000000 ;
	width: 100%;
	height: 1px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

* [cell] {
	display: table-cell;
	vertical-align: top;
}

* [titulo] {
	font-size: 20px; text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	padding-bottom: 20px;
	font-weight: bold;
	line-height: 20px;	
	padding-top: 10px;
}

* [texto] {
	font-size: 16px; text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	margin-right: 20px;
	padding-bottom: 10px;
	text-align: justify;
	line-height: 20px;	
}

* [info] {
	font-size: 16px; text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	margin-right: 20px;
	padding-bottom: 20px;
	text-align: justify;
	line-height: 20px;	
}

* [center] {
	text-align: center;
}

* [indent] {
	text-indent:40px;
}

* [bold] {
	font-weight: bold;
}


/* -------------------- */

.info
{
	position: relative;
	font-size: 16px;
	text-align: justify;
	line-height: 20px;	
	margin:20px;
	border:1px solid #000;
	border-bottom-left-radius:28px;
	border-top-right-radius:28px;
	padding-top: 10px;
}

.info img
{
	text-align: center;
	margin: 0px 20px 10px 20px;
}

.info [fecha]
{
	font-size: 16px; text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: center;
	font-weight: bold;	
	padding-bottom: 10px;
}

.info [fechap]
{
	font-size: 10px; text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: center;
	font-weight: bold;		
	padding-bottom: 10px;
}

.download [separator]
{
	float: left;
	width: 16px;
	height: 48px;
	display: inline-block;
	float: left;
}

.download [icon]
{
	cursor: pointer;
	width: 48px;
	height: 48px;
	display: inline-block;
	padding-right: 6px;
	background-repeat: no-repeat;
	float: left;
	padding-bottom: 10px;
}

.download [type=amiga] 	  { background-image: url("../pics/icon-amiga.png"); }
.download [type=android]  { background-image: url("../pics/icon-android.png"); }
.download [type=bso] 	  { background-image: url("../pics/icon-bso.png"); }
.download [type=code] 	  { background-image: url("../pics/icon-code.png"); }
.download [type=dreamcast]{ background-image: url("../pics/icon-dreamcast.png"); }
.download [type=flash] 	  { background-image: url("../pics/icon-flash.png"); }
.download [type=gp2x] 	  { background-image: url("../pics/icon-gp2x.png"); }
.download [type=html] 	  { background-image: url("../pics/icon-www.png"); }
.download [type=info] 	  { background-image: url("../pics/icon-info.png"); }
.download [type=ios] 	  { background-image: url("../pics/icon-ios.png"); }
.download [type=java] 	  { background-image: url("../pics/icon-java.png"); }
.download [type=linux] 	  { background-image: url("../pics/icon-linux.png"); }
.download [type=manual]	  { background-image: url("../pics/icon-manual.png"); }
.download [type=mapa1] 	  { background-image: url("../pics/icon-mapa1.png"); }
.download [type=mapa] 	  { background-image: url("../pics/icon-mapa.png"); }
.download [type=osx] 	  { background-image: url("../pics/icon-osx.png"); }
.download [type=wii] 	  { background-image: url("../pics/icon-wii.png"); }
.download [type=windows]  { background-image: url("../pics/icon-windows.png"); }
.download [type=youtube]  { background-image: url("../pics/icon-youtube.png"); }

/* -------- FICHAS DE JUEGOS ---------------- */

.ficha-game
{
	position: relative;
	font-size: 14px;
	text-align: justify;
	line-height: 18px;	
	margin: 20px;
	border: 1px solid #000;
	border-bottom-left-radius:28px;
	border-top-right-radius:28px;
	padding: 30px;
	background-color: #ffa;
	display: inline-block;
	horizontal-align: center;
	-moz-box-shadow: 3px 3px 5px #000000;
	-webkit-box-shadow: 3px 3px 5px #000000;
	box-shadow: 3px 3px 5px #000000;
}

.ficha-game img
{
	border: 1px solid #000;
	-moz-box-shadow: 3px 3px 5px #000000;
	-webkit-box-shadow: 3px 3px 5px #000000;
	box-shadow: 3px 3px 5px #000000;
}

.ficha-game [campo] {
	font-size: 14px; text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	margin: 0px;
	margin-right: 10px;
	margin-left: 20px;
	text-align: right;
	font-weight: bold;
}

.ficha-game [texto] {
	font-size: 14px; text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	margin: 0;
	padding: 0;
}

.ficha-game [titulo] {
	padding-top: 0px;
}

.capturas
{
	text-align: center;
}

.capturas img
{
	border: 1px solid #000;
	-moz-box-shadow: 3px 3px 5px #000000;
	-webkit-box-shadow: 3px 3px 5px #000000;
	box-shadow: 3px 3px 5px #000000;
	margin: 10px;
}
